//
// © 2018-2020 Qualcomm Technologies, Inc. and/or its subsidiaries. All rights reserved.
//

import UIKit

class AdjustAudioInstructionsViewController: UIViewController {
    override func viewDidLoad() {
        super.viewDidLoad()
        prepareModalNavigationBar()
    }
}

